For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete Email Template

Delete an email template

delete
Authorizations
Api-TokenstringRequired

API token in Api-Token header

Path parameters
email_template_idinteger · int64Required

Email template ID

Example: 60927
Responses
204

No Content

No content

delete/api/email_templates/{email_template_id}
curl -X DELETE "https://mailtrap.io/api/email_templates/{email_template_id}" \
  -H "Api-Token: YOUR_API_KEY"

No content

Last updated

Was this helpful?